@media only screen and (max-width: 1500px) {
  .eshopLinks > div .padding h3 {
    font-size:  150%;
    line-height:  90%;
  }
}
@media only screen and (max-width: 1360px) {
  .eshopLinks > div .padding {
    padding: 40px 20px 0 130px;
  }
  .eshopLinks > div .padding, .eshopLinks > div.pageCVB .padding {
    background-position: -10px -30px;
  }
  .socialBar {
      top: 10px;
      left: 8%;
  }
}
@media only screen and (max-width: 1150px) {
  .eshopLinks > div .padding {
    padding: 40px 20px 0 180px;
  }
  .eshopLinks > div .padding, .eshopLinks > div.pageCVB .padding {
    background-position: left top;
  }
  .eshopLinks > div {
    float:  none;
    width:  92%;
    margin: 15px 4%;
  }
  .pageBottom .pageLinksBottom span {
    margin: 0 50px;
    display:  block;
  }
  .resultLeft, .resultRight {
      float: none;
      width: 80%;
      padding: 0 10% 0 10%;
  }
  .pageCalc form input[type="number"] {
      display: block;
      margin: 0 auto 15px;
  }
  .pageCalc h3 {
      font-size: 31px;
      text-align:   center;
      margin:   90px auto 15px;
      width:    80%;
  }
  .pageCalc div.input {
      display:    block;
      text-align: center;
  }
}
@media only screen and (max-width: 800px) {
  .desktop {
    display:    none;
  }
  h1.titleMain {
    font-size:  50px;
    line-height:  75px;
  }
  .resultLeft, .resultRight {
      width: 100%;
      padding: 0;
  }
  .pageCalc {
      width: calc(92% - 100px);
      padding: 60px 50px;
  }
  .resultRight .Buttons a {
      display:    block;
      text-align:   center;
      padding: 20px 20px;
      font-size:  18px;
  }
}
@media only screen and (max-width: 500px) {
  .pageHead {
    background-position: -100px -150px;
    min-height: 420px;
  }
  h1.titleMain {
    font-size:  30px;
    line-height:  45px;
  }
  h1.titleMain .logoTextYears {
    float:  none;
    margin: 35px 0 0 0px;
  }
  h1.titleMain a { 
    width:  180px;
    height: 120px;
    float: none;
    margin-bottom:  0;
  }
  .eshopLinks > div .padding {
    padding: 40px 20px 30px 40%;
    height: auto;
  }
  .eshopLinks > div .padding, .eshopLinks > div.pageCVB .padding {
    background-position: -10px -30px;
    background-size:  50%;
  }
  .pageBottom .pageLinksBottom span {
    font-size:  80%;
  }
}
